# FeeBreakdown

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**baseFee** | **string** | Base fee component | [optional] [default to undefined]|
|**priorityFee** | **string** | Priority fee component | [optional] [default to undefined]|
|**rent** | **string** | Rent fee for account creation/storage (Solana-specific, optional) | [optional] [default to undefined]|
|**totalFee** | **string** | Total fee amount | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
